Enviar respuesta 
logs amxmod_compat.amxx
Autor Mensaje
Forever123 En línea
Miembro


Mensajes: 103
Registro en: May 2018
Reputación: 0
Mensaje: #1
logs amxmod_compat.amxx
me salta este logs al activar el amxmod_compat
L 07/12/2018 - 01:19:58: [AMXX] Run time error 14 (plugin "amxmod_compat.amxx") - debug not enabled!
L 07/12/2018 - 01:19:58: [AMXX] To enable debug mode, add "debug" after the plugin name in plugins.ini (without quotes).
L 07/12/2018 - 01:19:59: Expected 0 parameters, got 1
L 07/12/2018 - 01:19:59: [AMXX] Run time error 10 (plugin "amxmod_compat.amxx") (native "ExecuteForward") - debug not enabled!
L 07/12/2018 - 01:19:59: [AMXX] To enable debug mode, add "debug" after the plugin name in plugins.ini (without quotes).
L 07/12/2018 - 01:19:59: Expected 0 parameters, got 1
L 07/12/2018 - 01:19:59: [AMXX] Run time error 10 (plugin "amxmod_compat.amxx") (native "ExecuteForward") - debug not enabled!
L 07/12/2018 - 01:19:59: [AMXX] To enable debug mode, add "debug" after the plugin name in plugins.ini (without quotes).
L 07/12/2018 - 01:19:59: Expected 0 parameters, got 1
L 07/12/2018 - 01:19:59: [AMXX] Run time error 10 (plugin "amxmod_compat.amxx") (native "ExecuteForward") - debug not enabled!
L 07/12/2018 - 01:19:59: [AMXX] To enable debug mode, add "debug" after the plugin name in plugins.ini (without quotes).
L 07/12/2018 - 01:20:00: Expected 0 parameters, got 1
L 07/12/2018 - 01:20:00: [AMXX] Run time error 10 (plugin "amxmod_compat.amxx") (native "ExecuteForward") - debug not enabled!
L 07/12/2018 - 01:20:00: [AMXX] To enable debug mode, add "debug" after the plugin name in plugins.ini (without quotes).
L 07/12/2018 - 01:20:00: Expected 0 parameters, got 1
L 07/12/2018 - 01:20:00: [AMXX] Run time error 10 (plugin "amxmod_compat.amxx") (native "ExecuteForward") - debug not enabled!
L 07/12/2018 - 01:20:00: [AMXX] To enable debug mode, add "debug" after the plugin name in plugins.ini (without quotes).
L 07/12/2018 - 01:20:00: Expected 0 parameters, got 1
L 07/12/2018 - 01:20:00: [AMXX] Run time error 10 (plugin "amxmod_compat.amxx") (native "ExecuteForward") - debug not enabled!
L 07/12/2018 - 01:20:00: [AMXX] To enable debug mode, add "debug" after the plugin name in plugins.ini (without quotes).
L 07/12/2018 - 01:20:01: Expected 0 parameters, got 1

coloque amxmod_compat.amxx debug y sigue saltando logs
11/07/2018 10:27 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
Chema En línea
Miembro Sr.


Donador Trebol de oro
Mensajes: 523
Registro en: May 2017
Reputación: 4
Mensaje: #2
RE: logs amxmod_compat.amxx
Pasa los logs qué deja con el debug activado.

« Si no te valoras como un granito de arena, nunca va haber un desierto. Sos chiquito pero a la vez sos parte de algo grande. »

Image
11/07/2018 11:20 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
Forever123 En línea
Miembro


Mensajes: 103
Registro en: May 2018
Reputación: 0
Mensaje: #3
RE: logs amxmod_compat.amxx
(11/07/2018 11:20 PM)Chema escribió:  Pasa los logs qué deja con el debug activado.

07/12/2018 - 02:25:14: Expected 0 parameters, got 1

L 07/12/2018 - 02:25:14: [AMXX] Displaying debug trace (plugin "amxmod_compat.amxx", version "1.76.rc4")

L 07/12/2018 - 02:25:14: [AMXX] Run time error 10: native error (native "ExecuteForward")

L 07/12/2018 - 02:25:14: [AMXX] [0] vexdum.sma::Hook_FM_Think (line 690)

L 07/12/2018 - 02:25:14: Expected 0 parameters, got 1
11/07/2018 11:25 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
meTaLiCroSS Sin conexión
Miembro Destacado


Buen Tutorial AMXX Support Pensador Trebol verde 1k
Mensajes: 1,313
Registro en: Oct 2013
Reputación: 51
Mensaje: #4
RE: logs amxmod_compat.amxx
Pregunta, ¿estas usando una versión de AMXX vieja? ¿lo activaste por curiosidad?

(03/01/2015 10:12 AM)Mario AR. escribió:  Si metalicross no te pudo ayudar sin el code, los demás tampoco

11/07/2018 11:32 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
Forever123 En línea
Miembro


Mensajes: 103
Registro en: May 2018
Reputación: 0
Mensaje: #5
RE: logs amxmod_compat.amxx
(11/07/2018 11:32 PM)meTaLiCroSS escribió:  Pregunta, ¿estas usando una versión de AMXX vieja? ¿lo activaste por curiosidad?

usando el 1.8.3 y que active
11/07/2018 11:32 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
meTaLiCroSS Sin conexión
Miembro Destacado


Buen Tutorial AMXX Support Pensador Trebol verde 1k
Mensajes: 1,313
Registro en: Oct 2013
Reputación: 51
Mensaje: #6
RE: logs amxmod_compat.amxx
(11/07/2018 11:32 PM)Forever123 escribió:  
(11/07/2018 11:32 PM)meTaLiCroSS escribió:  Pregunta, ¿estas usando una versión de AMXX vieja? ¿lo activaste por curiosidad?

usando el 1.8.3 y que active

Estás utilizando un plugin antiguo? Ya que la finalidad el amxmod_compat es esa, que plugins antiguos funcionen en versiones recientes y estables del AMXX. Si no, entonces no hay necesidad de activarlo

(03/01/2015 10:12 AM)Mario AR. escribió:  Si metalicross no te pudo ayudar sin el code, los demás tampoco

11/07/2018 11:53 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
Forever123 En línea
Miembro


Mensajes: 103
Registro en: May 2018
Reputación: 0
Mensaje: #7
RE: logs amxmod_compat.amxx
(11/07/2018 11:53 PM)meTaLiCroSS escribió:  
(11/07/2018 11:32 PM)Forever123 escribió:  
(11/07/2018 11:32 PM)meTaLiCroSS escribió:  Pregunta, ¿estas usando una versión de AMXX vieja? ¿lo activaste por curiosidad?

usando el 1.8.3 y que active

Estás utilizando un plugin antiguo? Ya que la finalidad el amxmod_compat es esa, que plugins antiguos funcionen en versiones recientes y estables del AMXX. Si no, entonces no hay necesidad de activarlo

a ok grax como me dijieron que era importante activarlo como no se nada de ese plugin bueno grax
11/07/2018 11:57 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
meTaLiCroSS Sin conexión
Miembro Destacado


Buen Tutorial AMXX Support Pensador Trebol verde 1k
Mensajes: 1,313
Registro en: Oct 2013
Reputación: 51
Mensaje: #8
RE: logs amxmod_compat.amxx
(11/07/2018 11:57 PM)Forever123 escribió:  
(11/07/2018 11:53 PM)meTaLiCroSS escribió:  
(11/07/2018 11:32 PM)Forever123 escribió:  
(11/07/2018 11:32 PM)meTaLiCroSS escribió:  Pregunta, ¿estas usando una versión de AMXX vieja? ¿lo activaste por curiosidad?

usando el 1.8.3 y que active

Estás utilizando un plugin antiguo? Ya que la finalidad el amxmod_compat es esa, que plugins antiguos funcionen en versiones recientes y estables del AMXX. Si no, entonces no hay necesidad de activarlo

a ok grax como me dijieron que era importante activarlo como no se nada de ese plugin bueno grax

Si te dijo que era importante activarlo, quien haya sido, no tomes más consejos de él Roflmao

(03/01/2015 10:12 AM)Mario AR. escribió:  Si metalicross no te pudo ayudar sin el code, los demás tampoco

12/07/2018 12:02 AM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
Enviar respuesta 


Salto de foro:


Usuario(s) navegando en este tema: 1 invitado(s)

Contáctanos | Allied Modders en español | Volver arriba | Volver al contenido | Archivo (Modo simple) | Sindicación RSS